body {
    margin: 0;
}

header > div#border {
    /* border-color: black; */
    border-width: 1px;
    border-style: groove;

    background-color: rgba(17, 86, 133, 0.8);

    color: white;

    font-weight: bolder;
    font-size: 15px;

    height: 50px;

    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

div#main {
    position: absolute;

    width: fit-content;
    height: fit-content;

    left: 50%;
    top: 15%;
    transform: translate(-50%, 0%);
}

div#main > div#pop {
    display: flex;
}

div#main > div#pop > div.pops {
    border-color: black;
    border-width: 1px;
    border-style: groove;

    margin-inline: 2%;

    width: 15vw;
    height: 15vh;
}

div#main > div#pop > div#pop1 {
    margin-left: 0;
}

div#main > div#pop > div#pop2 {}

div#main > div#pop > div#pop3 {}

div#main > div#pop > div#pop4 {
    margin-right: 0;
}
